RubyGems Navigation menu

aws-sdk-kafka 1.40.0

Official AWS Ruby gem for Managed Streaming for Kafka (Kafka). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.45.0 - December 01, 2021 (44.5 KB)
  2. 1.44.0 - November 18, 2021 (40 KB)
  3. 1.43.0 - November 04, 2021 (39.5 KB)
  4. 1.42.0 - October 18, 2021 (39.5 KB)
  5. 1.41.0 - September 21, 2021 (39.5 KB)
  6. 1.40.0 - September 08, 2021 (39 KB)
Show all versions (46 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.120.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    195c2666cdb36610d9ddba2fc1a9e59693ea5c16db58015f8746e4c8b6122b0d

    Total downloads 34,223,627

    For this version 219,032

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: